<?xml version="1.0" encoding="utf-8"?>
<dictionarylist>
<dictionary lang="cy" variation="GB" affixfile="cy_GB.aff" dicfile="cy_GB.dic" infofile="README_cy_GB.txt" shorttitle="Welsh" longtitle="Welsh (United Kingdom)" comment="This is the standard Welsh (United Kingdom) dictionary." />
</dictionarylist>
